UPDATE kota SET id_fe = 1217 WHERE id = 1;
UPDATE kota SET id_fe = 1216 WHERE id = 2;
UPDATE kota SET id_fe = 655 WHERE id = 3;
UPDATE kota SET id_fe = 656 WHERE id = 4;
UPDATE kota SET id_fe = 657 WHERE id = 5;
UPDATE kota SET id_fe = 658 WHERE id = 6;
UPDATE kota SET id_fe = 659 WHERE id = 7;
UPDATE kota SET id_fe = 660 WHERE id = 8;
UPDATE kota SET id_fe = 661 WHERE id = 9;
UPDATE kota SET id_fe = 662 WHERE id = 10;
UPDATE kota SET id_fe = 663 WHERE id = 11;
UPDATE kota SET id_fe = 664 WHERE id = 12;
UPDATE kota SET id_fe = 665 WHERE id = 13;
UPDATE kota SET id_fe = 666 WHERE id = 14;
UPDATE kota SET id_fe = 667 WHERE id = 15;
UPDATE kota SET id_fe = 668 WHERE id = 16;
UPDATE kota SET id_fe = 669 WHERE id = 17;
UPDATE kota SET id_fe = 670 WHERE id = 18;
UPDATE kota SET id_fe = 671 WHERE id = 19;
UPDATE kota SET id_fe = 672 WHERE id = 20;
UPDATE kota SET id_fe = 673 WHERE id = 21;
UPDATE kota SET id_fe = 674 WHERE id = 22;
UPDATE kota SET id_fe = 675 WHERE id = 23;
UPDATE kota SET id_fe = 676 WHERE id = 24;
UPDATE kota SET id_fe = 677 WHERE id = 25;
UPDATE kota SET id_fe = 678 WHERE id = 26;
UPDATE kota SET id_fe = 679 WHERE id = 27;
UPDATE kota SET id_fe = 680 WHERE id = 28;
UPDATE kota SET id_fe = 681 WHERE id = 29;
UPDATE kota SET id_fe = 682 WHERE id = 30;
UPDATE kota SET id_fe = 683 WHERE id = 31;
UPDATE kota SET id_fe = 684 WHERE id = 32;
UPDATE kota SET id_fe = 685 WHERE id = 33;
UPDATE kota SET id_fe = 686 WHERE id = 34;
UPDATE kota SET id_fe = 687 WHERE id = 35;
UPDATE kota SET id_fe = 688 WHERE id = 36;
UPDATE kota SET id_fe = 689 WHERE id = 37;
UPDATE kota SET id_fe = 690 WHERE id = 38;
UPDATE kota SET id_fe = 691 WHERE id = 39;
UPDATE kota SET id_fe = 692 WHERE id = 40;
UPDATE kota SET id_fe = 693 WHERE id = 41;
UPDATE kota SET id_fe = 694 WHERE id = 42;
UPDATE kota SET id_fe = 695 WHERE id = 43;
UPDATE kota SET id_fe = 696 WHERE id = 44;
UPDATE kota SET id_fe = 697 WHERE id = 45;
UPDATE kota SET id_fe = 698 WHERE id = 46;
UPDATE kota SET id_fe = 699 WHERE id = 47;
UPDATE kota SET id_fe = 700 WHERE id = 48;
UPDATE kota SET id_fe = 701 WHERE id = 49;
UPDATE kota SET id_fe = 702 WHERE id = 50;
UPDATE kota SET id_fe = 703 WHERE id = 51;
UPDATE kota SET id_fe = 704 WHERE id = 52;
UPDATE kota SET id_fe = 705 WHERE id = 53;
UPDATE kota SET id_fe = 706 WHERE id = 54;
UPDATE kota SET id_fe = 707 WHERE id = 55;
UPDATE kota SET id_fe = 708 WHERE id = 56;
UPDATE kota SET id_fe = 709 WHERE id = 57;
UPDATE kota SET id_fe = 710 WHERE id = 58;
UPDATE kota SET id_fe = 711 WHERE id = 59;
UPDATE kota SET id_fe = 712 WHERE id = 60;
UPDATE kota SET id_fe = 713 WHERE id = 61;
UPDATE kota SET id_fe = 714 WHERE id = 62;
UPDATE kota SET id_fe = 715 WHERE id = 63;
UPDATE kota SET id_fe = 716 WHERE id = 64;
UPDATE kota SET id_fe = 717 WHERE id = 65;
UPDATE kota SET id_fe = 718 WHERE id = 66;
UPDATE kota SET id_fe = 719 WHERE id = 67;
UPDATE kota SET id_fe = 720 WHERE id = 68;
UPDATE kota SET id_fe = 721 WHERE id = 69;
UPDATE kota SET id_fe = 722 WHERE id = 70;
UPDATE kota SET id_fe = 723 WHERE id = 71;
UPDATE kota SET id_fe = 724 WHERE id = 72;
UPDATE kota SET id_fe = 725 WHERE id = 73;
UPDATE kota SET id_fe = 726 WHERE id = 74;
UPDATE kota SET id_fe = 727 WHERE id = 75;
UPDATE kota SET id_fe = 728 WHERE id = 76;
UPDATE kota SET id_fe = 729 WHERE id = 77;
UPDATE kota SET id_fe = 730 WHERE id = 78;
UPDATE kota SET id_fe = 731 WHERE id = 79;
UPDATE kota SET id_fe = 732 WHERE id = 80;
UPDATE kota SET id_fe = 733 WHERE id = 81;
UPDATE kota SET id_fe = 734 WHERE id = 82;
UPDATE kota SET id_fe = 735 WHERE id = 83;
UPDATE kota SET id_fe = 736 WHERE id = 84;
UPDATE kota SET id_fe = 737 WHERE id = 85;
UPDATE kota SET id_fe = 738 WHERE id = 86;
UPDATE kota SET id_fe = 739 WHERE id = 87;
UPDATE kota SET id_fe = 740 WHERE id = 88;
UPDATE kota SET id_fe = 741 WHERE id = 89;
UPDATE kota SET id_fe = 742 WHERE id = 90;
UPDATE kota SET id_fe = 743 WHERE id = 91;
UPDATE kota SET id_fe = 744 WHERE id = 92;
UPDATE kota SET id_fe = 745 WHERE id = 93;
UPDATE kota SET id_fe = 746 WHERE id = 94;
UPDATE kota SET id_fe = 747 WHERE id = 95;
UPDATE kota SET id_fe = 748 WHERE id = 96;
UPDATE kota SET id_fe = 749 WHERE id = 97;
UPDATE kota SET id_fe = 750 WHERE id = 98;
UPDATE kota SET id_fe = 751 WHERE id = 99;
UPDATE kota SET id_fe = 752 WHERE id = 100;
UPDATE kota SET id_fe = 753 WHERE id = 101;
UPDATE kota SET id_fe = 754 WHERE id = 102;
UPDATE kota SET id_fe = 755 WHERE id = 103;
UPDATE kota SET id_fe = 756 WHERE id = 104;
UPDATE kota SET id_fe = 757 WHERE id = 105;
UPDATE kota SET id_fe = 758 WHERE id = 106;
UPDATE kota SET id_fe = 759 WHERE id = 107;
UPDATE kota SET id_fe = 760 WHERE id = 108;
UPDATE kota SET id_fe = 761 WHERE id = 109;
UPDATE kota SET id_fe = 762 WHERE id = 110;
UPDATE kota SET id_fe = 763 WHERE id = 111;
UPDATE kota SET id_fe = 764 WHERE id = 112;
UPDATE kota SET id_fe = 765 WHERE id = 113;
UPDATE kota SET id_fe = 766 WHERE id = 114;
UPDATE kota SET id_fe = 767 WHERE id = 115;
UPDATE kota SET id_fe = 768 WHERE id = 116;
UPDATE kota SET id_fe = 769 WHERE id = 117;
UPDATE kota SET id_fe = 770 WHERE id = 118;
UPDATE kota SET id_fe = 771 WHERE id = 119;
UPDATE kota SET id_fe = 772 WHERE id = 120;
UPDATE kota SET id_fe = 773 WHERE id = 121;
UPDATE kota SET id_fe = 774 WHERE id = 122;
UPDATE kota SET id_fe = 775 WHERE id = 123;
UPDATE kota SET id_fe = 776 WHERE id = 124;
UPDATE kota SET id_fe = 777 WHERE id = 125;
UPDATE kota SET id_fe = 778 WHERE id = 126;
UPDATE kota SET id_fe = 779 WHERE id = 127;
UPDATE kota SET id_fe = 780 WHERE id = 128;
UPDATE kota SET id_fe = 781 WHERE id = 129;
UPDATE kota SET id_fe = 782 WHERE id = 130;
UPDATE kota SET id_fe = 783 WHERE id = 131;
UPDATE kota SET id_fe = 784 WHERE id = 132;
UPDATE kota SET id_fe = 785 WHERE id = 133;
UPDATE kota SET id_fe = 786 WHERE id = 134;
UPDATE kota SET id_fe = 787 WHERE id = 135;
UPDATE kota SET id_fe = 788 WHERE id = 136;
UPDATE kota SET id_fe = 789 WHERE id = 137;
UPDATE kota SET id_fe = 790 WHERE id = 138;
UPDATE kota SET id_fe = 791 WHERE id = 139;
UPDATE kota SET id_fe = 792 WHERE id = 140;
UPDATE kota SET id_fe = 793 WHERE id = 141;
UPDATE kota SET id_fe = 794 WHERE id = 142;
UPDATE kota SET id_fe = 795 WHERE id = 143;
UPDATE kota SET id_fe = 796 WHERE id = 144;
UPDATE kota SET id_fe = 797 WHERE id = 145;
UPDATE kota SET id_fe = 798 WHERE id = 146;
UPDATE kota SET id_fe = 799 WHERE id = 147;
UPDATE kota SET id_fe = 800 WHERE id = 148;
UPDATE kota SET id_fe = 801 WHERE id = 149;
UPDATE kota SET id_fe = 802 WHERE id = 150;
UPDATE kota SET id_fe = 803 WHERE id = 151;
UPDATE kota SET id_fe = 804 WHERE id = 152;
UPDATE kota SET id_fe = 805 WHERE id = 153;
UPDATE kota SET id_fe = 806 WHERE id = 154;
UPDATE kota SET id_fe = 807 WHERE id = 155;
UPDATE kota SET id_fe = 808 WHERE id = 156;
UPDATE kota SET id_fe = 809 WHERE id = 157;
UPDATE kota SET id_fe = 810 WHERE id = 158;
UPDATE kota SET id_fe = 811 WHERE id = 159;
UPDATE kota SET id_fe = 812 WHERE id = 160;
UPDATE kota SET id_fe = 813 WHERE id = 161;
UPDATE kota SET id_fe = 814 WHERE id = 162;
UPDATE kota SET id_fe = 815 WHERE id = 163;
UPDATE kota SET id_fe = 816 WHERE id = 164;
UPDATE kota SET id_fe = 817 WHERE id = 165;
UPDATE kota SET id_fe = 818 WHERE id = 166;
UPDATE kota SET id_fe = 819 WHERE id = 167;
UPDATE kota SET id_fe = 820 WHERE id = 168;
UPDATE kota SET id_fe = 821 WHERE id = 169;
UPDATE kota SET id_fe = 822 WHERE id = 170;
UPDATE kota SET id_fe = 823 WHERE id = 171;
UPDATE kota SET id_fe = 824 WHERE id = 172;
UPDATE kota SET id_fe = 825 WHERE id = 173;
UPDATE kota SET id_fe = 826 WHERE id = 174;
UPDATE kota SET id_fe = 827 WHERE id = 175;
UPDATE kota SET id_fe = 828 WHERE id = 176;
UPDATE kota SET id_fe = 829 WHERE id = 177;
UPDATE kota SET id_fe = 830 WHERE id = 178;
UPDATE kota SET id_fe = 831 WHERE id = 179;
UPDATE kota SET id_fe = 832 WHERE id = 180;
UPDATE kota SET id_fe = 833 WHERE id = 181;
UPDATE kota SET id_fe = 834 WHERE id = 182;
UPDATE kota SET id_fe = 835 WHERE id = 183;
UPDATE kota SET id_fe = 836 WHERE id = 184;
UPDATE kota SET id_fe = 837 WHERE id = 185;
UPDATE kota SET id_fe = 838 WHERE id = 186;
UPDATE kota SET id_fe = 839 WHERE id = 187;
UPDATE kota SET id_fe = 840 WHERE id = 188;
UPDATE kota SET id_fe = 841 WHERE id = 189;
UPDATE kota SET id_fe = 842 WHERE id = 190;
UPDATE kota SET id_fe = 843 WHERE id = 191;
UPDATE kota SET id_fe = 844 WHERE id = 192;
UPDATE kota SET id_fe = 845 WHERE id = 193;
UPDATE kota SET id_fe = 846 WHERE id = 194;
UPDATE kota SET id_fe = 847 WHERE id = 195;
UPDATE kota SET id_fe = 848 WHERE id = 196;
UPDATE kota SET id_fe = 849 WHERE id = 197;
UPDATE kota SET id_fe = 850 WHERE id = 198;
UPDATE kota SET id_fe = 851 WHERE id = 199;
UPDATE kota SET id_fe = 852 WHERE id = 200;
UPDATE kota SET id_fe = 853 WHERE id = 201;
UPDATE kota SET id_fe = 854 WHERE id = 202;
UPDATE kota SET id_fe = 855 WHERE id = 203;
UPDATE kota SET id_fe = 856 WHERE id = 204;
UPDATE kota SET id_fe = 857 WHERE id = 205;
UPDATE kota SET id_fe = 858 WHERE id = 206;
UPDATE kota SET id_fe = 859 WHERE id = 207;
UPDATE kota SET id_fe = 860 WHERE id = 208;
UPDATE kota SET id_fe = 861 WHERE id = 209;
UPDATE kota SET id_fe = 862 WHERE id = 210;
UPDATE kota SET id_fe = 863 WHERE id = 211;
UPDATE kota SET id_fe = 864 WHERE id = 212;
UPDATE kota SET id_fe = 865 WHERE id = 213;
UPDATE kota SET id_fe = 866 WHERE id = 214;
UPDATE kota SET id_fe = 867 WHERE id = 215;
UPDATE kota SET id_fe = 868 WHERE id = 216;
UPDATE kota SET id_fe = 869 WHERE id = 217;
UPDATE kota SET id_fe = 870 WHERE id = 218;
UPDATE kota SET id_fe = 871 WHERE id = 219;
UPDATE kota SET id_fe = 872 WHERE id = 220;
UPDATE kota SET id_fe = 873 WHERE id = 221;
UPDATE kota SET id_fe = 874 WHERE id = 222;
UPDATE kota SET id_fe = 875 WHERE id = 223;
UPDATE kota SET id_fe = 876 WHERE id = 224;
UPDATE kota SET id_fe = 877 WHERE id = 225;
UPDATE kota SET id_fe = 878 WHERE id = 226;
UPDATE kota SET id_fe = 879 WHERE id = 227;
UPDATE kota SET id_fe = 880 WHERE id = 228;
UPDATE kota SET id_fe = 881 WHERE id = 229;
UPDATE kota SET id_fe = 882 WHERE id = 230;
UPDATE kota SET id_fe = 883 WHERE id = 231;
UPDATE kota SET id_fe = 884 WHERE id = 232;
UPDATE kota SET id_fe = 885 WHERE id = 233;
UPDATE kota SET id_fe = 886 WHERE id = 234;
UPDATE kota SET id_fe = 887 WHERE id = 235;
UPDATE kota SET id_fe = 888 WHERE id = 236;
UPDATE kota SET id_fe = 889 WHERE id = 237;
UPDATE kota SET id_fe = 890 WHERE id = 238;
UPDATE kota SET id_fe = 891 WHERE id = 239;
UPDATE kota SET id_fe = 892 WHERE id = 240;
UPDATE kota SET id_fe = 893 WHERE id = 241;
UPDATE kota SET id_fe = 894 WHERE id = 242;
UPDATE kota SET id_fe = 895 WHERE id = 243;
UPDATE kota SET id_fe = 896 WHERE id = 244;
UPDATE kota SET id_fe = 897 WHERE id = 245;
UPDATE kota SET id_fe = 898 WHERE id = 246;
UPDATE kota SET id_fe = 899 WHERE id = 247;
UPDATE kota SET id_fe = 900 WHERE id = 248;
UPDATE kota SET id_fe = 901 WHERE id = 249;
UPDATE kota SET id_fe = 902 WHERE id = 250;
UPDATE kota SET id_fe = 903 WHERE id = 251;
UPDATE kota SET id_fe = 904 WHERE id = 252;
UPDATE kota SET id_fe = 905 WHERE id = 253;
UPDATE kota SET id_fe = 906 WHERE id = 254;
UPDATE kota SET id_fe = 907 WHERE id = 255;
UPDATE kota SET id_fe = 908 WHERE id = 256;
UPDATE kota SET id_fe = 909 WHERE id = 257;
UPDATE kota SET id_fe = 910 WHERE id = 258;
UPDATE kota SET id_fe = 911 WHERE id = 259;
UPDATE kota SET id_fe = 912 WHERE id = 260;
UPDATE kota SET id_fe = 913 WHERE id = 261;
UPDATE kota SET id_fe = 914 WHERE id = 262;
UPDATE kota SET id_fe = 915 WHERE id = 263;
UPDATE kota SET id_fe = 916 WHERE id = 264;
UPDATE kota SET id_fe = 917 WHERE id = 265;
UPDATE kota SET id_fe = 918 WHERE id = 266;
UPDATE kota SET id_fe = 919 WHERE id = 267;
UPDATE kota SET id_fe = 920 WHERE id = 268;
UPDATE kota SET id_fe = 921 WHERE id = 269;
UPDATE kota SET id_fe = 922 WHERE id = 270;
UPDATE kota SET id_fe = 923 WHERE id = 271;
UPDATE kota SET id_fe = 924 WHERE id = 272;
UPDATE kota SET id_fe = 925 WHERE id = 273;
UPDATE kota SET id_fe = 926 WHERE id = 274;
UPDATE kota SET id_fe = 927 WHERE id = 275;
UPDATE kota SET id_fe = 928 WHERE id = 276;
UPDATE kota SET id_fe = 929 WHERE id = 277;
UPDATE kota SET id_fe = 930 WHERE id = 278;
UPDATE kota SET id_fe = 931 WHERE id = 279;
UPDATE kota SET id_fe = 932 WHERE id = 280;
UPDATE kota SET id_fe = 933 WHERE id = 281;
UPDATE kota SET id_fe = 934 WHERE id = 282;
UPDATE kota SET id_fe = 935 WHERE id = 283;
UPDATE kota SET id_fe = 936 WHERE id = 284;
UPDATE kota SET id_fe = 937 WHERE id = 285;
UPDATE kota SET id_fe = 938 WHERE id = 286;
UPDATE kota SET id_fe = 939 WHERE id = 287;
UPDATE kota SET id_fe = 940 WHERE id = 288;
UPDATE kota SET id_fe = 941 WHERE id = 289;
UPDATE kota SET id_fe = 942 WHERE id = 290;
UPDATE kota SET id_fe = 943 WHERE id = 291;
UPDATE kota SET id_fe = 944 WHERE id = 292;
UPDATE kota SET id_fe = 945 WHERE id = 293;
UPDATE kota SET id_fe = 946 WHERE id = 294;
UPDATE kota SET id_fe = 947 WHERE id = 295;
UPDATE kota SET id_fe = 948 WHERE id = 297;
UPDATE kota SET id_fe = 949 WHERE id = 298;
UPDATE kota SET id_fe = 950 WHERE id = 299;
UPDATE kota SET id_fe = 951 WHERE id = 300;
UPDATE kota SET id_fe = 952 WHERE id = 301;
UPDATE kota SET id_fe = 953 WHERE id = 302;
UPDATE kota SET id_fe = 954 WHERE id = 303;
UPDATE kota SET id_fe = 955 WHERE id = 304;
UPDATE kota SET id_fe = 956 WHERE id = 305;
UPDATE kota SET id_fe = 957 WHERE id = 306;
UPDATE kota SET id_fe = 958 WHERE id = 307;
UPDATE kota SET id_fe = 959 WHERE id = 308;
UPDATE kota SET id_fe = 960 WHERE id = 309;
UPDATE kota SET id_fe = 961 WHERE id = 310;
UPDATE kota SET id_fe = 962 WHERE id = 311;
UPDATE kota SET id_fe = 963 WHERE id = 312;
UPDATE kota SET id_fe = 964 WHERE id = 313;
UPDATE kota SET id_fe = 965 WHERE id = 314;
UPDATE kota SET id_fe = 966 WHERE id = 315;
UPDATE kota SET id_fe = 967 WHERE id = 316;
UPDATE kota SET id_fe = 968 WHERE id = 317;
UPDATE kota SET id_fe = 969 WHERE id = 318;
UPDATE kota SET id_fe = 970 WHERE id = 319;
UPDATE kota SET id_fe = 971 WHERE id = 320;
UPDATE kota SET id_fe = 972 WHERE id = 321;
UPDATE kota SET id_fe = 973 WHERE id = 322;
UPDATE kota SET id_fe = 974 WHERE id = 323;
UPDATE kota SET id_fe = 975 WHERE id = 324;
UPDATE kota SET id_fe = 976 WHERE id = 325;
UPDATE kota SET id_fe = 977 WHERE id = 326;
UPDATE kota SET id_fe = 978 WHERE id = 327;
UPDATE kota SET id_fe = 979 WHERE id = 328;
UPDATE kota SET id_fe = 980 WHERE id = 329;
UPDATE kota SET id_fe = 981 WHERE id = 330;
UPDATE kota SET id_fe = 982 WHERE id = 331;
UPDATE kota SET id_fe = 983 WHERE id = 332;
UPDATE kota SET id_fe = 984 WHERE id = 333;
UPDATE kota SET id_fe = 985 WHERE id = 334;
UPDATE kota SET id_fe = 986 WHERE id = 335;
UPDATE kota SET id_fe = 987 WHERE id = 336;
UPDATE kota SET id_fe = 988 WHERE id = 337;
UPDATE kota SET id_fe = 989 WHERE id = 338;
UPDATE kota SET id_fe = 990 WHERE id = 339;
UPDATE kota SET id_fe = 991 WHERE id = 340;
UPDATE kota SET id_fe = 992 WHERE id = 341;
UPDATE kota SET id_fe = 993 WHERE id = 342;
UPDATE kota SET id_fe = 994 WHERE id = 343;
UPDATE kota SET id_fe = 995 WHERE id = 344;
UPDATE kota SET id_fe = 996 WHERE id = 345;
UPDATE kota SET id_fe = 997 WHERE id = 346;
UPDATE kota SET id_fe = 998 WHERE id = 347;
UPDATE kota SET id_fe = 999 WHERE id = 348;
UPDATE kota SET id_fe = 1000 WHERE id = 349;
UPDATE kota SET id_fe = 1001 WHERE id = 350;
UPDATE kota SET id_fe = 1002 WHERE id = 351;
UPDATE kota SET id_fe = 1003 WHERE id = 352;
UPDATE kota SET id_fe = 1004 WHERE id = 353;
UPDATE kota SET id_fe = 1005 WHERE id = 354;
UPDATE kota SET id_fe = 1006 WHERE id = 355;
UPDATE kota SET id_fe = 1007 WHERE id = 357;
UPDATE kota SET id_fe = 1008 WHERE id = 358;
UPDATE kota SET id_fe = 1009 WHERE id = 359;
UPDATE kota SET id_fe = 1010 WHERE id = 360;
UPDATE kota SET id_fe = 1011 WHERE id = 361;
UPDATE kota SET id_fe = 1012 WHERE id = 362;
UPDATE kota SET id_fe = 1013 WHERE id = 363;
UPDATE kota SET id_fe = 1014 WHERE id = 364;
UPDATE kota SET id_fe = 1015 WHERE id = 365;
UPDATE kota SET id_fe = 1016 WHERE id = 366;
UPDATE kota SET id_fe = 1017 WHERE id = 367;
UPDATE kota SET id_fe = 1018 WHERE id = 368;
UPDATE kota SET id_fe = 1019 WHERE id = 369;
UPDATE kota SET id_fe = 1020 WHERE id = 370;
UPDATE kota SET id_fe = 1021 WHERE id = 371;
UPDATE kota SET id_fe = 1022 WHERE id = 372;
UPDATE kota SET id_fe = 1023 WHERE id = 373;
UPDATE kota SET id_fe = 1024 WHERE id = 374;
UPDATE kota SET id_fe = 1025 WHERE id = 375;
UPDATE kota SET id_fe = 1026 WHERE id = 376;
UPDATE kota SET id_fe = 1027 WHERE id = 377;
UPDATE kota SET id_fe = 1028 WHERE id = 378;
UPDATE kota SET id_fe = 1029 WHERE id = 379;
UPDATE kota SET id_fe = 1030 WHERE id = 380;
UPDATE kota SET id_fe = 1031 WHERE id = 381;
UPDATE kota SET id_fe = 1032 WHERE id = 382;
UPDATE kota SET id_fe = 1033 WHERE id = 383;
UPDATE kota SET id_fe = 1034 WHERE id = 384;
UPDATE kota SET id_fe = 1035 WHERE id = 385;
UPDATE kota SET id_fe = 1036 WHERE id = 386;
UPDATE kota SET id_fe = 1037 WHERE id = 387;
UPDATE kota SET id_fe = 1038 WHERE id = 388;
UPDATE kota SET id_fe = 1039 WHERE id = 389;
UPDATE kota SET id_fe = 1040 WHERE id = 390;
UPDATE kota SET id_fe = 1041 WHERE id = 391;
UPDATE kota SET id_fe = 1042 WHERE id = 392;
UPDATE kota SET id_fe = 1043 WHERE id = 393;
UPDATE kota SET id_fe = 1044 WHERE id = 394;
UPDATE kota SET id_fe = 1045 WHERE id = 395;
UPDATE kota SET id_fe = 1046 WHERE id = 396;
UPDATE kota SET id_fe = 1047 WHERE id = 397;
UPDATE kota SET id_fe = 1048 WHERE id = 398;
UPDATE kota SET id_fe = 1049 WHERE id = 399;
UPDATE kota SET id_fe = 1050 WHERE id = 400;
UPDATE kota SET id_fe = 1051 WHERE id = 401;
UPDATE kota SET id_fe = 1052 WHERE id = 402;
UPDATE kota SET id_fe = 1053 WHERE id = 403;
UPDATE kota SET id_fe = 1054 WHERE id = 404;
UPDATE kota SET id_fe = 1055 WHERE id = 405;
UPDATE kota SET id_fe = 1056 WHERE id = 406;
UPDATE kota SET id_fe = 1057 WHERE id = 407;
UPDATE kota SET id_fe = 1058 WHERE id = 408;
UPDATE kota SET id_fe = 1059 WHERE id = 409;
UPDATE kota SET id_fe = 1060 WHERE id = 410;
UPDATE kota SET id_fe = 1061 WHERE id = 411;
UPDATE kota SET id_fe = 1062 WHERE id = 412;
UPDATE kota SET id_fe = 1063 WHERE id = 413;
UPDATE kota SET id_fe = 1064 WHERE id = 414;
UPDATE kota SET id_fe = 1065 WHERE id = 415;
UPDATE kota SET id_fe = 1066 WHERE id = 416;
UPDATE kota SET id_fe = 1067 WHERE id = 417;
UPDATE kota SET id_fe = 1068 WHERE id = 418;
UPDATE kota SET id_fe = 1069 WHERE id = 419;
UPDATE kota SET id_fe = 1070 WHERE id = 420;
UPDATE kota SET id_fe = 1071 WHERE id = 421;
UPDATE kota SET id_fe = 1072 WHERE id = 422;
UPDATE kota SET id_fe = 1073 WHERE id = 423;
UPDATE kota SET id_fe = 1074 WHERE id = 424;
UPDATE kota SET id_fe = 1075 WHERE id = 425;
UPDATE kota SET id_fe = 1076 WHERE id = 426;
UPDATE kota SET id_fe = 1077 WHERE id = 427;
UPDATE kota SET id_fe = 1078 WHERE id = 428;
UPDATE kota SET id_fe = 1079 WHERE id = 429;
UPDATE kota SET id_fe = 1080 WHERE id = 430;
UPDATE kota SET id_fe = 1081 WHERE id = 431;
UPDATE kota SET id_fe = 1082 WHERE id = 432;
UPDATE kota SET id_fe = 1083 WHERE id = 433;
UPDATE kota SET id_fe = 1084 WHERE id = 434;
UPDATE kota SET id_fe = 1085 WHERE id = 435;
UPDATE kota SET id_fe = 1086 WHERE id = 436;
UPDATE kota SET id_fe = 1087 WHERE id = 437;
UPDATE kota SET id_fe = 1088 WHERE id = 438;
UPDATE kota SET id_fe = 1089 WHERE id = 439;
UPDATE kota SET id_fe = 1090 WHERE id = 440;
UPDATE kota SET id_fe = 1091 WHERE id = 441;
UPDATE kota SET id_fe = 1092 WHERE id = 442;
UPDATE kota SET id_fe = 1093 WHERE id = 443;
UPDATE kota SET id_fe = 1094 WHERE id = 444;
UPDATE kota SET id_fe = 1095 WHERE id = 445;
UPDATE kota SET id_fe = 1096 WHERE id = 446;
UPDATE kota SET id_fe = 1097 WHERE id = 447;
UPDATE kota SET id_fe = 1098 WHERE id = 448;
UPDATE kota SET id_fe = 1099 WHERE id = 449;
UPDATE kota SET id_fe = 1100 WHERE id = 450;
UPDATE kota SET id_fe = 1101 WHERE id = 451;
UPDATE kota SET id_fe = 1102 WHERE id = 452;
UPDATE kota SET id_fe = 1103 WHERE id = 453;
UPDATE kota SET id_fe = 1104 WHERE id = 454;
UPDATE kota SET id_fe = 1105 WHERE id = 455;
UPDATE kota SET id_fe = 1106 WHERE id = 456;
UPDATE kota SET id_fe = 1107 WHERE id = 457;
UPDATE kota SET id_fe = 1108 WHERE id = 458;
UPDATE kota SET id_fe = 1109 WHERE id = 459;
UPDATE kota SET id_fe = 1110 WHERE id = 460;
UPDATE kota SET id_fe = 1111 WHERE id = 461;
UPDATE kota SET id_fe = 1112 WHERE id = 462;
UPDATE kota SET id_fe = 1113 WHERE id = 463;
UPDATE kota SET id_fe = 1114 WHERE id = 464;
UPDATE kota SET id_fe = 1115 WHERE id = 465;
UPDATE kota SET id_fe = 1116 WHERE id = 466;
UPDATE kota SET id_fe = 1117 WHERE id = 467;
UPDATE kota SET id_fe = 1118 WHERE id = 468;
UPDATE kota SET id_fe = 1119 WHERE id = 469;
UPDATE kota SET id_fe = 1120 WHERE id = 470;
UPDATE kota SET id_fe = 1121 WHERE id = 471;
UPDATE kota SET id_fe = 1122 WHERE id = 472;
UPDATE kota SET id_fe = 1123 WHERE id = 473;
UPDATE kota SET id_fe = 1124 WHERE id = 474;
UPDATE kota SET id_fe = 1125 WHERE id = 475;
UPDATE kota SET id_fe = 1126 WHERE id = 476;
UPDATE kota SET id_fe = 1127 WHERE id = 477;
UPDATE kota SET id_fe = 1128 WHERE id = 478;
UPDATE kota SET id_fe = 1129 WHERE id = 479;
UPDATE kota SET id_fe = 1130 WHERE id = 480;
UPDATE kota SET id_fe = 1131 WHERE id = 481;
UPDATE kota SET id_fe = 1132 WHERE id = 482;
UPDATE kota SET id_fe = 1133 WHERE id = 483;
UPDATE kota SET id_fe = 1134 WHERE id = 484;
UPDATE kota SET id_fe = 1135 WHERE id = 485;
UPDATE kota SET id_fe = 1136 WHERE id = 486;
UPDATE kota SET id_fe = 1137 WHERE id = 487;
UPDATE kota SET id_fe = 1138 WHERE id = 488;
UPDATE kota SET id_fe = 1139 WHERE id = 489;
UPDATE kota SET id_fe = 1140 WHERE id = 490;
UPDATE kota SET id_fe = 1141 WHERE id = 491;
UPDATE kota SET id_fe = 1142 WHERE id = 492;
UPDATE kota SET id_fe = 1143 WHERE id = 0;
UPDATE kota SET id_fe = 1144 WHERE id = 495;
UPDATE kota SET id_fe = 1145 WHERE id = 496;
UPDATE kota SET id_fe = 1146 WHERE id = 497;
UPDATE kota SET id_fe = 1147 WHERE id = 498;
UPDATE kota SET id_fe = 1148 WHERE id = 499;
UPDATE kota SET id_fe = 1149 WHERE id = 500;
UPDATE kota SET id_fe = 1150 WHERE id = 501;
UPDATE kota SET id_fe = 1151 WHERE id = 502;
UPDATE kota SET id_fe = 1152 WHERE id = 503;
UPDATE kota SET id_fe = 1153 WHERE id = 504;
UPDATE kota SET id_fe = 1154 WHERE id = 505;
UPDATE kota SET id_fe = 1155 WHERE id = 506;
UPDATE kota SET id_fe = 1156 WHERE id = 507;
UPDATE kota SET id_fe = 1157 WHERE id = 508;
UPDATE kota SET id_fe = 1158 WHERE id = 509;
UPDATE kota SET id_fe = 1159 WHERE id = 510;
UPDATE kota SET id_fe = 1160 WHERE id = 511;
UPDATE kota SET id_fe = 1161 WHERE id = 512;
UPDATE kota SET id_fe = 1162 WHERE id = 513;
UPDATE kota SET id_fe = 1163 WHERE id = 514;
UPDATE kota SET id_fe = 1164 WHERE id = 515;
UPDATE kota SET id_fe = 1165 WHERE id = 516;
UPDATE kota SET id_fe = 1166 WHERE id = 517;
UPDATE kota SET id_fe = 1167 WHERE id = 518;
UPDATE kota SET id_fe = 1168 WHERE id = 519;
UPDATE kota SET id_fe = 1169 WHERE id = 520;
UPDATE kota SET id_fe = 1170 WHERE id = 521;
UPDATE kota SET id_fe = 1171 WHERE id = 522;
UPDATE kota SET id_fe = 1172 WHERE id = 523;
UPDATE kota SET id_fe = 1173 WHERE id = 524;
UPDATE kota SET id_fe = 1174 WHERE id = 525;
UPDATE kota SET id_fe = 1175 WHERE id = 526;
UPDATE kota SET id_fe = 1176 WHERE id = 527;
UPDATE kota SET id_fe = 1177 WHERE id = 528;
UPDATE kota SET id_fe = 1178 WHERE id = 529;
UPDATE kota SET id_fe = 1179 WHERE id = 530;
UPDATE kota SET id_fe = 1180 WHERE id = 531;
UPDATE kota SET id_fe = 1181 WHERE id = 532;
UPDATE kota SET id_fe = 1182 WHERE id = 533;
UPDATE kota SET id_fe = 1183 WHERE id = 534;
UPDATE kota SET id_fe = 1184 WHERE id = 535;
UPDATE kota SET id_fe = 1185 WHERE id = 536;
UPDATE kota SET id_fe = 1186 WHERE id = 537;
UPDATE kota SET id_fe = 1187 WHERE id = 538;
UPDATE kota SET id_fe = 1188 WHERE id = 539;
UPDATE kota SET id_fe = 1189 WHERE id = 540;
UPDATE kota SET id_fe = 1190 WHERE id = 541;
UPDATE kota SET id_fe = 1191 WHERE id = 542;
UPDATE kota SET id_fe = 1192 WHERE id = 543;
UPDATE kota SET id_fe = 1193 WHERE id = 544;
UPDATE kota SET id_fe = 1194 WHERE id = 545;
UPDATE kota SET id_fe = 1195 WHERE id = 546;
UPDATE kota SET id_fe = 1196 WHERE id = 547;
UPDATE kota SET id_fe = 1197 WHERE id = 548;
UPDATE kota SET id_fe = 1198 WHERE id = 549;
UPDATE kota SET id_fe = 1199 WHERE id = 550;
UPDATE kota SET id_fe = 1200 WHERE id = 551;
UPDATE kota SET id_fe = 1201 WHERE id = 552;
UPDATE kota SET id_fe = 1202 WHERE id = 553;
UPDATE kota SET id_fe = 1203 WHERE id = 554;
UPDATE kota SET id_fe = 1204 WHERE id = 555;
UPDATE kota SET id_fe = 1205 WHERE id = 556;
UPDATE kota SET id_fe = 1206 WHERE id = 557;
UPDATE kota SET id_fe = 1207 WHERE id = 558;
UPDATE kota SET id_fe = 1208 WHERE id = 559;
UPDATE kota SET id_fe = 1209 WHERE id = 560;
UPDATE kota SET id_fe = 1210 WHERE id = 561;
UPDATE kota SET id_fe = 1211 WHERE id = 562;
UPDATE kota SET id_fe = 1212 WHERE id = 563;
UPDATE kota SET id_fe = 1213 WHERE id = 564;
UPDATE kota SET id_fe = 1214 WHERE id = 565;
UPDATE kota SET id_fe = 1215 WHERE id = 566;
